vxfs.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   vxfs_kcompat.h
	@if [ ! -L vxfs.h ]; then    touch vxfs.h; fi
vxfs_bmap.o: vxfs_bmap.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   vxfs.h \
   vxfs_inode.h
vxfs_fshead.o: vxfs_fshead.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   vxfs.h \
   vxfs_inode.h \
   vxfs_extern.h \
   vxfs_fshead.h
vxfs_immed.o: vxfs_immed.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   vxfs.h \
   vxfs_inode.h
vxfs_inode.o: vxfs_inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   vxfs.h \
   vxfs_inode.h \
   vxfs_extern.h
vxfs_kcompat.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h
	@if [ ! -L vxfs_kcompat.h ]; then    touch vxfs_kcompat.h; fi
vxfs_lookup.o: vxfs_lookup.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highmem.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   vxfs.h \
   vxfs_dir.h \
   vxfs_inode.h \
   vxfs_extern.h
vxfs_olt.o: vxfs_olt.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   vxfs.h \
   vxfs_olt.h
vxfs_subr.o: vxfs_subr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   vxfs_kcompat.h \
   vxfs_extern.h
vxfs_super.o: vxfs_super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   vxfs.h \
   vxfs_extern.h \
   vxfs_dir.h \
   vxfs_inode.h
.PRECIOUS:	vxfs_bmap.c \
	vxfs_fshead.c \
	vxfs_immed.c \
	vxfs_inode.c \
	vxfs_lookup.c \
	vxfs_olt.c \
	vxfs_subr.c \
	vxfs_super.c \

